## liblbfgs 1.10

=== debian/changelog ===
liblbfgs (1.10-8) unstable; urgency=medium

  * Minor fixes to package metadata

 -- Dima Kogan <dkogan@debian.org>  Tue, 22 Nov 2022 10:27:31 -0800

liblbfgs (1.10-7) unstable; urgency=medium

  * Fixed debian/watch
  * Using automated -dbgsym packages
  * pkgconfig file is arch-independent

 -- Dima Kogan <dkogan@debian.org>  Thu, 18 Nov 2021 19:36:14 -0800

liblbfgs (1.10-6) unstable; urgency=medium

  * added basic pkgconfig file (Closes: #802615)

 -- Dima Kogan <dima@secretsauce.net>  Fri, 13 Nov 2015 11:52:42 -0800

liblbfgs (1.10-5) unstable; urgency=low

  * Bug fix: "use free() for memory allocated by posix_memalign",
    thanks to Koichi Akabe (Closes: #735894).
  * lbfgs.h no longer lies about default value of max_linesearch (Closes:
    #693571).
  * Bumped standards version to 3.9.5

 -- Dima Kogan <dima@secretsauce.net>  Sat, 18 Jan 2014 13:41:45 -0800

liblbfgs (1.10-4) unstable; urgency=low

  * changed to Priority:optional
  * liblbfgs is now Multi-arch:same

 -- Dima Kogan <dima@secretsauce.net>  Fri, 27 Dec 2013 23:46:52 -0800

liblbfgs (1.10-3) unstable; urgency=low

  * Initial release. (Closes: #692000)

 -- Dima Kogan <dima@secretsauce.net>  Wed, 31 Oct 2012 21:44:35 -0700
