=== debian/control ===
Source: liblbfgs
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13), automake, autoconf, libtool
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 3.9.5
Homepage: https://www.chokkan.org/software/liblbfgs/index.html
Vcs-Git: https://salsa.debian.org/science-team/liblbfgs.git
Vcs-Browser: https://salsa.debian.org/science-team/liblbfgs

Package: liblbfgs0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: L-BFGS solver for unconstrained nonlinear optimization problems
 Solves nonlinear optimization problems using the limited-memory BFGS method.
 The user specifies a callback C function that returns the value and gradients
 of the cost function at a particular operating point. This library estimates
 the Hessians from user input, and applies Newton's method iteratively to find a
 local minimum of the cost function. This is a small library, written in C with
 minimal dependencies.

Package: liblbfgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liblbfgs0 (= ${binary:Version}), ${misc:Depends}
Description: L-BFGS solver for unconstrained nonlinear optimization problems
 Solves nonlinear optimization problems using the limited-memory BFGS method.
 The user specifies a callback C function that returns the value and gradients
 of the cost function at a particular operating point. This library estimates
 the Hessians from user input, and applies Newton's method iteratively to find a
 local minimum of the cost function. This is a small library, written in C with
 minimal dependencies.
 .
 This package contains development files
