=== debian/watch ===
version=4
https://github.com/chokkan/liblbfgs/tags .*/v(\d[\d\.]+).tar.gz
